{% extends "base.html" %}
{% block title %} Borrar Software?{% endblock %}

{% block content %}

	<h3>Realmente quieres Borrar el Software?? || {{ object }} || </h3>
	<form method="POST">
		{% csrf_token %}
		<button type="submit" class="btn btn-outline-danger">Delete</button>
		<a class="btn btn-link" href="{% url 'listsoft' %}">Return</a>
	</form>
{% endblock %}
